{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "DefaultConnection": "Server=localhost;User Id=sa;Password=<DbPassword>;Database=DataBaseWeb"
  },
  "DataMemory": {
    "active": "true"
  }
}